@charset "utf-8";
@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

img {
	max-width: 100%;
	height: auto;
}
body{
	text-align: center;
	color: #666;
  font-family: "Noto Sans JP", sans-serif;
	-webkit-text-size-adjust: 100%; 
	border-top: 15px solid #f1882d;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
a {
	color: #0099cc;
	text-decoration: none;
}
a:visited {
	color: #331f7e;
}
a:hover {
	color: #006699;
	text-decoration: underline;
}
.pick:after {
	content: ".";
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
}

h1,h2,h3{
	letter-spacing: 2px;
	font-weight: normal;
}

h1 {
	font-size: 1.3em;
	color: #f1882d;
	line-height: 145%;
	letter-spacing: 3.8px;
	font-weight: bold;
}

h2 {
	padding: 15px;
}

h2.toph2 {
	font-size: 1.3em;
	color: #f1882d;
	line-height: 145%;
	letter-spacing: 3.8px;
	font-weight: bold;
}
h3 {
	color: #003333;
	font-weight: bold;
	font-size: 1.5em;
	margin: 20px auto;
}

#header {
	background-color: #fff;
	padding: 1em 0 0 0;
}
#header h2.logo a {
	color: #333;
	font-size: 1.2em;
	text-decoration: none;
}
.headerlogo {
	margin: 0 10px 0 0;
}
#header h2.logo a:visited {
	color: #333;
}
#header h2.logo a:hover {
	color: #333;
	text-decoration: none;
}
figure img {
	width: 100%;
}
figcaption {
	text-align: right;
	font-size: 0.8em; 
}

/*お問合せボタン*/

.btn,
a.btn,
button.btn {
  font-size: 1em;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1em 1em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
	margin: 0 0 20px 0;
}

a.btn-c {
  position: relative;
  padding: 18px 55px 20px 40px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #fff;
  border-radius: 100vh;
	background-color: orange;
}

a.btn-c:before {
  font-family: "Font Awesome 5 Free";
  font-size: 1.6rem;
  line-height: 1;

  position: absolute;
  top: calc(50% - 0.8rem);
  right: 1rem;

  margin: 0;
  padding: 0;

  content: "＞";
}

a.btn-c:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);

  color: #fff;
}
.btn-copy {
	color: #f74c09;
  font-size: 1em;
  font-weight: bold;
  position: relative;
  margin-bottom: 15px;
  text-align: center;
}

.btn-copy:before {
  margin-right: 1em;
  content: '＼';
}

.btn-copy:after {
  margin-left: 1rem;
  content: '／';
}

#header h2.logo,
#add,
#navi{
	clear: both;
  font-family: "Noto Serif JP", serif;
}

#contents h3 {
	border-bottom: solid 3px orange;
	color:#363636;
	position: relative;
	padding: 10px;
  font-family: "Noto Serif JP", serif;
	font-weight: normal;
}

#contents h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #f74c09;
	bottom: -3px;
	width: 30%;
}

#contentsinnner h4 {
	color:#363636;
	font-size: 1.4em;
	margin: 2em auto 1em auto;
	border-left: 6px solid #f74c09;
	padding-left: 0.5em;
	
  }

#contentsinnner h5 {
	color:#363636;
	font-size: 1.4em;
	margin: 2em auto 1em auto;
	padding-left: 0.5em;
	border-bottom: 2px solid orange;
	padding: 3px 8px;
  }
.mini {
	font-size: 0.8em;
}


.red {
	color: #f00;
}

.nosp {
	display: none;
}
#container,
#contentsinnner,
#contents,
#topcontents {
	margin: 0 auto;
	clear: both;
}
#header:after,
#main:after {
	content: ".";
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
}


.pankuzu {
	clear:both;
	padding: 1em;
	background-color: #efefef;
	font-size: 0.8em;
}

#main{
	padding: 0 0 50px 0;
}

#main h2 {
	padding: 35px 15px 20px 15px;
	height: 40px;
	margin: 0 auto 15px auto;
	width: 90%;
	font-size:2.5em;
	border-bottom: 5px dotted #ccc;
  font-family: "Noto Serif JP", serif;
}

#contentsinnner,
.main_innner {
	text-align: left;
	margin: 0 auto 15px auto;
	width: 90%;
	line-height: 175%;
}
#contentsinnner table {
	width: 100%;
  text-align: center;
}
#contentsinnner table th,
#contentsinnner table td {
  padding: .5em 1em;
  border: 1px solid #ccc;
}
#contentsinnner table th {
  font-weight: bold;
  background: #4599c4;
  color: #fff;
  border-top: 1px solid #ccc;
}
#contentsinnner table th:last-of-type {
  border-right: 2px solid #4d9bc1;
}


#contentsinnner ol,
#contentsinnner ul {
	margin: 0 0 0 30px;
}
.main_innner p {
	text-indent: 1em;
}


.logo {
	margin: 10px auto;
	color: #fff;
	font-size: 1.2em;
}
.nakalogo {
	width: 100%;
}
#footer #botinfo {
	clear: both;
	margin: 35px auto;
}

.flower {
	display: none;
}
#footer {
	width: 100%;
	clear: both;
	background-color: #f1882d;
	padding: 20px 0 20px 0;
}
#footer h5 {
	text-align: left;
	font-size: 1.2em;
	margin: 8px 0 0 20px;
}
#footer address {
	text-align: left;
	font-style:normal;
	margin: 8px 0 0 20px;
}

#footer a,
#footer {
	line-height: 155%;
	color: #fff;
}

.copyp {
	margin: 20px 0 0 0;
}
.finnner {
	display: flex;
}
.finnner div:first-child {
	width: 60%;
}

.finnner div:last-child {
	width: 40%;
	text-align: right;
}
.linewaku img {
	float: right;
	width:60%;
	margin: 20px 20px 0 0;
}
#botinfo {
	clear: both;
}
/*---------------------------------banner*/

.muryoubanner {
	background-color: #f5e4f0;
	padding: 1em;
	text-align: center;
	margin: 2em 0 1em 0;
	color:#1f253d;
  padding: .5em .75em;
  background-color: #f6f6f6;
  border: 3px double #ccc;
}
.muryoubanner h4 {
	font-size: 1.3em;
	letter-spacing: 5px;
}
.entrybot {
	width: 50%;
    display: inline-block;
    padding: 0.25em;
    text-decoration: none;
    background: #668ad8;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
}


.entrybot a {
	color: #fff;
	text-decoration: none;
}
.entrybot a:visited {
	color: #fff;
}
.entrybot:hover {
	color: #fff;
    -ms-transform: translateY(2px);
    -webkit-transform: translateY(2px);
    transform: translateY(2px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
	cursor: pointer;
}
@media screen and (min-width : 1020px) {
.nopc {
	display: none;
}
.nosp {
	display: inline;
}
	h1 {
		text-align: left;
		letter-spacing: 4px;
	}

	h2 {
		font-size: 1.2em;
		padding: 25px 0 0 12px;
	}
	.headerlogo {
		width: 350px;
	}
	#botinfo {
		float: right;
		text-align: right;
		margin: 20px 30px 0 0;
		width: 30%;
	}
	.btn,
a.btn,
button.btn {
  font-size: 1.3rem;
	}
	.btn-copy {
  font-size: 0.9rem;
		margin: -20px 10px 10px 30px;
	}
	#main h2 {
		font-size: 1.8em;
		padding: 35px 0 0 15px;
		text-align: left;
	}

	.pankuzu {
		text-align: right;
		background-color: #fff;
	}

	figure {
		text-align: center;
	}
figure img.pcw50 {
	width: 50%;
	margin: 0 auto!important;
}
	#contents h3 {
			text-align: left;
	}

	#header {
		text-align: left;
		width: 100%;
		margin: 0 auto;
	}

	.logo {
		float: left;
		width: 400px;
		margin: -15px 0 25px 0;
	}

	#header #botinfo {
		width: 350px;
		margin:-10% 2% 2% 2%;
		float: right;
	}

	#footer #botinfo {
		width: 350px;
		margin:-20% 2% 2% 2%;
		float: right;
	}

	#footer iframe {
		margin: 0 1em 1em 1em;
		float: right;
	}
	
	#main {
		clear: both;
		margin: 0 auto;
		padding: 20px 0 50px 0;
	}

	#contents {
		width: 1200px;
	}
	#contentsinnner,
	.main_innner {
		width: 100%;
	}
	.flower {
		display: inline;
		margin: 20px 0 15px 15px;
	}

	h3 {
		margin: 10px auto 20px auto;
	}

	#add {
		padding: 5px 10px 15px 10px;
		text-align: left;
		margin: 0 0 0 0px;
	}

	#add img {
		width: 200px;
		float:right;
		margin: -100px 0 0 0;
	}
	
	.finnner {
		display: inline;
		text-align: left;
	}
	.linewakupc img {
		width: 20%!important;
		margin: 2% 0 0 2%;
	}

	#footer ul {
		padding: 0;
		margin: 0 auto;
	}

	#footer_nav,
	.copyp {
		clear: both;
		padding: 40px 0 0 0;
	}

	.gyoumulist {
		width: 100%;
		margin: 10px auto;
		display: flex;
		flex-flow: row wrap;
		list-style-type: square;
	}

	.gyoumulist li {
		width: 33%;
	}
}

@media screen and (min-width : 1200px) {

	.w1200,
	.wbr {
		width: 1200px;
		margin: 0 auto;
	}
}

@media screen and (min-width : 1400px) {
	#topcontents {
		width: 1200px;
	}
}